.images-wrap ul li { width:48% }
.social-links { width:29% }
.mean-bar { margin-bottom:4px }
/*.inner.*/

.inner-wrap .right-wrap .right-detail { width:100%; margin-left:0; margin-bottom:10px }
.inner-wrap .right-wrap .our-team ul li { width:100% }
.inner-wrap .right-wrap .our-client ul li { width:100% }
.inner-wrap .right-wrap .our-client ul li .head-text { text-align:center }
.inner-wrap .right-wrap .test-head { margin-top:30px }
.footer .col { width:41% }
.inner-wrap .news .newss ul li { width: 100%; }
.footer .col.cl2 {
    margin: 0;
    width: 59%;
}
 @media screen and (max-width:640px) {
 .inner-wrap .news .newss .button {
padding:3px 23px 3px 15px;
}
 .news-wrap.bg1 {
 background: url(../images/bg-1.gif) no-repeat scroll 45.6% 0;
}
}
